跳至主要内容
TP-Link / PRODUCT DOSSIER

TP-Link T2600G-18TS

TP-Link T2600G-18TS 交换机
SKU: T2600G18TS

TP-Link T2600G-18TS, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
10G支持
否
铜以太网布线技术
以太网供电Poe支持
否
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LED指示灯
是
千兆以太网铜端口数量
16
电源连接
组合SFP端口数量
2
静态端口安全
是
支持安全算法
802.1x RADIUS, HTTPS, SSH, SSL/TLS
SSH/SSL支持
是
符合性声明
非工作湿度
AC输入频率
AC输入电压
工作湿度范围
10 - 90%
工作温度范围
0 - 40 °C
地址表大小
深度
宽度
巨型帧
9216
巨型帧支持
是
基于Web的管理
是
高度
产品颜色
存储温度范摄氏度
接触层
键类型
连接控制列表 ACL
是
路由过渡容量
路由/交换容量
32 Gbit/s
MAC 地址过滤
是
品牌
TP-Link
类别
网络交换机
产品名称
T2600G-18TS
GTIN EAN UPC
6935364099503,
类别
网络交换机
品牌
TP-Link
产品名称
T2600G-18TS
产品系列
已售市场
NL, ES, FR, HU, IT, MX, GB, DK, DE, SE, FI, BE, US, AT, UA, PL, IE, WW, PT, CA, GR, LU, RU, TR, CZ, CH, NO, AM, LT
添加到系统的日期
2017-04-01
生产日期
产品代码
T2600G-18TS
控制台输入
RJ-45
MIB 支持
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
SSH SSL支持
是
管理协议
IGMPv1,IGMPv2,IGMPv3
TP-Link T2600G-18TS 交换机